.header {
    background:none scroll transparent;
    z-index:1000;
    width:100%;
    right:0px;
    top:0px;
    left:0px;
}
.navigation-container {
    background:none scroll #FF6600;
    box-shadow:2px 2px 5px 1px rgba(0, 0, 0, 0.25);
    -moz-box-shadow:2px 2px 5px 1px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow:2px 2px 5px 1px rgba(0, 0, 0, 0.25);
}
.column_11 {
    min-height:0px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.column_12 {
    width:100%;
    min-height:63px;
    padding-left:15px;
    padding-right:15px;
    margin-top:10px;
    right:auto;
    margin-left:auto;
    margin-right:auto;
}
div#drop_header-menu2_container {
    width:auto;
    height:auto;
    min-height:auto;
}
.align-inline-wrap28 {
    text-align:left;
}
.align-inline-wrap19 {
    text-align:left;
}
.row_13 {
    clear:both;
    width:auto;
    margin-left:-15px;
    margin-right:-15px;
    min-height:100px;
}
img.image2 {
    margin-top:50px;
}
.row_169 {
    clear:both;
    min-height:62px;
}
.row_168 {
    clear:both;
    min-height:100px;
}
.row_167 {
    clear:both;
    min-height:71px;
}
.align-wrap, .align-wrap2 {
    text-align:center;
}
.row_162 {
    clear:both;
    width:auto;
    min-height:100px;
    display:block;
}
.row_163 {
    clear:both;
    width:auto;
    min-height:100px;
    display:none;
    margin-top:50px;
}
.row_173 {
    clear: both;
    min-height: 100px;
}
.align-inline-wrap61 {
    text-align: center;
    margin-top:155px;
    font:normal normal 400 18px/normal Lato, sans-serif;
    color:#FFFFFF;
}
.row_172 {
    clear:both;
    min-height:100px;
}
.align-inline-wrap59 {
    text-align:center;
    min-height:94px;
    margin-top:30px;
}
.row_164 {
    clear:both;
    width:auto;
    min-height:100px;
}
span.span4, span.span_comments {
    text-align:right;
}
a.button100:hover {
    background-color:#00a651;
    border-color:#00A650;
}
span.span17 {
    display:block;
    text-align:center;
    color:rgba(255, 255, 255, 0.5);
}
img.image11 {
    text-decoration:none;
    display:block;
    width:66.6667%;
    margin:0 auto;
    padding-left:15px;
    padding-right:15px;
    height:66px;
}
.column_12 a {
    text-decoration:none;
    margin-left:-15px;
    margin-right:-15px;
}
span.span_comments {
    font-weight:700;
    font-family:inherit;
    text-transform:uppercase;
}
.column_13 {
    width:100%;
    min-height:0px;
    padding:10px 15px;
    right:auto;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}
.nav_menu {
    text-align:center;
}
#Menu1_list {
    display:none;
    text-align:left;
}
.customClass1 {
    display:inline-block;
}
img.image18 {
    width:auto;
    display:block;
    margin-left:auto;
    margin-right:auto;
}
img.image19 {
    margin-right:auto;
    display:block;
    padding-top:0px;
    padding-left:0px;
    float:none;
    margin-left:auto;
}
img.image20 {
    margin-left:auto;
    margin-right:auto;
    display:none;
}
img.image28 {
    height:auto;
    width:auto;
}
a.anchor2 {
    display:none;
}
.row_161 {
    clear:both;
    min-height:540px;
    display:none;
    top:0px;
}
h1.heading63 {
    font-style:normal;
    font-weight:300;
    font-family:Lato, sans-serif;
    text-transform:uppercase;
    margin-bottom:0px;
    padding-left:0px;
    text-align:center;
}
h1.heading64 {
    font-style:normal;
    font-weight:300;
    font-family:Lato, sans-serif;
    margin-bottom:0px;
}
.column_615 {
    width:100%;
    min-height:100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
h1.heading67 {
    padding-left: 200px;
    padding-right:250px;
    line-height:250%;
    font-size:14px;
    text-align:center;
    font-style:normal;
    font-weight:400;
}
span.span87 {
    color: #FFFFFF;
    font-family:Lato, sans-serif;
    font-style:normal;
    font-weight:300;
}
a.button_callnow:hover {
    text-decoration: none;
}
@media only screen and (min-width:768px) {
    .header {
        min-height:0px;
        width:100%;
        background-image:none;
        background-size:auto;
        top:0px;
        left:0px;
        right:0px;
        z-index:1000;
        position:fixed;
    }
    .navigation-container {
        min-height:77px;
        background:url("../images/header_background.jpg");
    }
    .column_11 {
        min-height:0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_12 {
        float:left;
        width:41.6667%;
        min-height:53px;
        padding-left:15px;
        padding-right:15px;
        margin-top:10px;
        padding-top:5px;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .column_13 {
        float:left;
        width:58.3333%;
        min-height:53px;
        padding:20px 15px 0 15px;
        right:auto;
        left:auto;
        margin-left:0.0000%;
        margin-right:auto;
    }
    div#drop_header-menu2_container {
        width:100%;
        height:auto;
    }
    .align-inline-wrap28 {
        text-align:right;
        min-height:0px;
    }
    .row_13 {
        min-height:0px;
    }
    .align-inline-wrap24 {
        text-align:center;
        min-height:622px;
        display:block;
    }
    .row_162 {
        clear:both;
        width:auto;
        min-height:110px;
        display:block;
    }
    .row_163 {
        clear:both;
        width:auto;
        min-height:90px;
        display:block;
    }
    .row_173 {
        clear: both;
        min-height: 100px;
    }
    .align-inline-wrap61 {
        margin-top: 100px;
    }
    .row_172 {
        clear:both;
        min-height:97px;
    }
    .align-inline-wrap59 {
        min-height:94px;
        margin-top:0;
    }
    .row_164 {
        clear:both;
        width:auto;
        min-height:105px;
    }
    .align-wrap2 {
        min-height:100px;
    }
    .align-inline-wrap27 {
        text-align:right;
        padding-bottom:0;
    }
    img.image2 {
        width:40px;
        min-height:0px;
        height:44px;
    }
    img.image11 {
        width:124px;
        margin-top:0px;
        margin-bottom:0;
        height:66px;
        padding-left:15px;
        padding-right:15px;
    }
    span.span17 {
        text-align:center;
    }
    #Menu1_list {
        display:block;
    }
    .customClass1 {
        display:none;
    }
    img.image19 {
        padding-top:15px;
        width:auto;
        padding-left:150px;
        margin-right:auto;
    }
    img.image20 {
        display:block;
    }
    img.image18 {
        padding-left:0;
        margin-right:0;
    }
    a.anchor2 {
        display:inline;
    }
    .row_161 {
        clear:both;
        min-height:46px;
        display:block;
        width:100%;
        margin-left:auto;
        margin-right:auto;
    }
    h1.heading58 {
        font-style:normal;
        font-weight:300;
        font-family:Lato, sans-serif;
        text-transform:uppercase;
        font-size:36px;
        padding-top:50px;
    }
    .row_167 {
        clear:both;
        min-height:100px;
        display:none;
    }
    .row_168 {
        clear:both;
        min-height:100px;
        display:none;
    }
    .row_169 {
        clear:both;
        min-height:100px;
        display:none;
    }
    h1.heading63 {
        font-style:normal;
        font-weight:300;
        font-family:inherit;
        text-transform:none;
        margin-bottom:10px;
        padding-left:0120px;
        text-align:justify;
    }
    h1.heading64 {
        font-style:normal;
        font-weight:300;
        font-family:inherit;
        margin-bottom:10px;
    }
    .column_615 {
        min-height:100px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    h1.heading67 {
        padding-left: 200px;
        padding-right:250px;
        font-style:normal;
        font-weight:300;
    }
    span.span87 {
        text-shadow: 2px 2px 1px #333333;
        -moz-text-shadow: 2px 2px 1px #333333;
        -webkit-text-shadow: 2px 2px 1px #333333;
    }
}
@media only screen and (min-width:1024px) {
    .header {
        min-height:0px;
        width:100%;
        position:fixed;
        top:0px;
        left:0px;
        z-index:1000;
        background-image:none;
        background-size:auto;
        right:0px;
    }
    .navigation-container {
        min-height:0;
        background:url("../images/header_background.jpg");
    }
    .column_11 {
        float:none;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:0px;
    }
    .row_13 {
        clear:both;
        width:auto;
        margin-left:-15px;
        margin-right:-15px;
    }
    .column_12 {
        float:left;
        padding-left:15px;
        padding-right:15px;
        min-height:62px;
        width:41.6667%;
        margin-top:10px;
        padding-top:0px;
        right:auto;
        left:auto;
        margin-right:0;
    }
    .column_13 {
        float:left;
        min-height:53px;
        width:58.3333%;
        padding:10px 15px 0 15px;
        right:auto;
        left:auto;
        margin-left:0.0000%;
        margin-right:auto;
    }
    div#drop_header-menu2_container {
        width:100%;
        height:auto;
    }
    .align-inline-wrap28 {
        text-align:left;
        min-height:58px;
    }
    .align-wrap, .align-wrap2 {
        text-align:center;
    }
    .align-inline-wrap19 {
        text-align:right;
    }
    .align-inline-wrap24 {
        text-align:center;
        display:block;
        min-height:256px;
    }
    .align-inline-wrap27 {
        text-align:right;
        padding-bottom:0;
    }
    .align-wrap {
        text-align:right;
        min-height:621px;
    }
    .row_162 {
        min-height:110px;
        display:block;
    }
    img.image2 {
        width:40px;
        min-height:0px;
        height:44px;
    }
    img.image11 {
        width:66.6667%;
        float:none;
        margin-left:0px;
        display:inline-block;
        margin-top:0;
        margin-bottom:0;
        height:66px;
        padding-left:15px;
        padding-right:15px;
    }
    span.span17 {
        text-align:left;
    }
    img.image19 {
        padding-top:15px;
        height:auto;
        width:auto;
        float:none;
        margin-left:0px;
        display:block;
        padding-left:150px;
        margin-right:auto;
    }
    img.image20 {
        display:block;
    }
    img.image18 {
        padding-left:0;
        margin-right:0;
    }
    a.anchor2 {
        display:inline;
    }
    .row_161 {
        clear:both;
        min-height:68px;
        display:block;
        width:100%;
        margin-left:auto;
        margin-right:auto;
    }
    h1.heading58 {
        font-style:normal;
        font-weight:300;
        font-family:Lato, sans-serif;
        text-transform:uppercase;
        font-size:44px;
        padding-top:50px;
    }
    .row_173 {
        clear: both;
        min-height: 100px;
    }
    .align-inline-wrap61 {
        margin-top: 155px;
    }
    .row_172 {
        clear:both;
        min-height:97px;
    }
    .align-inline-wrap59 {
        min-height:94px;
        margin-top:0;
    }
    .row_164 {
        min-height:105px;
    }
    .row_163 {
        min-height:90px;
        display:block;
    }
    .row_167 {
        clear:both;
        min-height:100px;
        display:none;
    }
    .row_168 {
        clear:both;
        min-height:100px;
        display:none;
    }
    .row_169 {
        clear:both;
        min-height:100px;
        display:none;
    }
    h1.heading63 {
        font-style:normal;
        font-weight:300;
        font-family:inherit;
        text-transform:none;
        margin-bottom:10px;
        padding-left:0120px;
        text-align:justify;
    }
    h1.heading64 {
        font-style:normal;
        font-weight:300;
        font-family:inherit;
        margin-bottom:10px;
    }
    .column_615 {
        float:none;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    h1.heading67 {
        padding-left: 0px;
        padding-right:0px;
        font-style:normal;
        font-weight:400;
    }
    span.span87 {
        text-shadow: 2px 2px 2px #333333;
        -moz-text-shadow: 2px 2px 2px #333333;
        -webkit-text-shadow: 2px 2px 2px #333333;
    }
    a.button_callnow:hover {
        transition: all 0.4s linear 0s;
        border-radius:15px;
        background-color:#43438f;
    }
}